/* <sub85> */
.tpl-body-sub-85 {
--tpl-color-foreground-main: #212121;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(7,7,7);
--tpl-color-foreground-main-light: rgb(58,58,58);
--tpl-color-foreground-main-lighter: rgb(84,84,84);
--tpl-color-foreground-main-lightest: rgb(109,109,109);
--tpl-color-foreground-accent: #A1A1A1;
--tpl-color-foreground-accent-darkest: rgb(84,84,84);
--tpl-color-foreground-accent-darker: rgb(109,109,109);
--tpl-color-foreground-accent-dark: rgb(135,135,135);
--tpl-color-foreground-accent-light: rgb(186,186,186);
--tpl-color-foreground-accent-lighter: rgb(211,211,211);
--tpl-color-foreground-accent-lightest: rgb(237,237,237);
--tpl-color-brand: #D4957E;
--tpl-color-brand-darkest: rgb(137,70,45);
--tpl-color-brand-darker: rgb(175,90,58);
--tpl-color-brand-dark: rgb(198,116,86);
--tpl-color-brand-light: rgb(224,179,163);
--tpl-color-brand-lighter: rgb(237,210,201);
--tpl-color-brand-lightest: rgb(249,242,239);
--tpl-color-background-accent: #F8E1DA;
--tpl-color-background-accent-darkest: rgb(223,119,87);
--tpl-color-background-accent-darker: rgb(231,154,130);
--tpl-color-background-accent-dark: rgb(239,188,173);
--tpl-color-background-accent-light: rgb(255,255,255);
--tpl-color-background-accent-lighter: rgb(255,255,255);
--tpl-color-background-accent-lightest: rgb(255,255,255);
--tpl-color-background-main: #F6F6F6;
--tpl-color-background-main-darkest: rgb(168,168,168);
--tpl-color-background-main-darker: rgb(193,193,193);
--tpl-color-background-main-dark: rgb(219,219,219);
--tpl-color-background-main-light: rgb(255,255,255);
--tpl-color-background-main-lighter: rgb(255,255,255);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
.tpl-body-sub-85 button, .tpl-body-sub-85 input[type='button'], .tpl-body-sub-85 input[type='submit'], .tpl-body-sub-85 input[type='reset'], .tpl-body-sub-85 .tpl-button, .tpl-body-sub-85 .tpl-button-primary, .tpl-body-sub-85 button.tpl-block-button { border-width:1px;border-style:solid;text-decoration:underline dashed; }
.tpl-body-sub-85 button[type='submit'], .tpl-body-sub-85 input[type='submit'], .tpl-body-sub-85 .tpl-button-primary, .tpl-body-sub-85 button.tpl-block-button { border-width:0px;border-style:solid;text-decoration:none; }
.tpl-body-sub-85 button:hover, .tpl-body-sub-85 input[type='button']:hover, .tpl-body-sub-85 input[type='submit']:hover, .tpl-body-sub-85 input[type='reset']:hover, .tpl-body-sub-85 .tpl-button:hover, .tpl-body-sub-85 .tpl-button-primary:hover, .tpl-body-sub-85 button.tpl-block-button:hover { border-color:rgba(7, 50, 115, 1);background-color:rgba(123, 134, 219, 1);color:rgba(2, 3, 31, 1);text-decoration:underline; }
.tpl-body-sub-85 button[type='submit']:hover, .tpl-body-sub-85 input[type='submit']:hover, .tpl-body-sub-85 .tpl-button-primary:hover, .tpl-body-sub-85 button.tpl-block-button:hover { text-decoration:none; }
.tpl-body-sub-85 a {}
.tpl-body-sub-85 a:visited {}
.tpl-body-sub-85 a:hover {}
.tpl-body-sub-85 * {}
.tpl-body-sub-85 .tpl-table {border-collapse: collapse;border-spacing: 0;}
.tpl-body-sub-85 .tpl-table tr > * {border-top:0px solid ;border-bottom:0px solid ;border-left:0px solid ;border-right:0px solid ;padding: 0px;background-color: var(--tpl-color-background-main);}
.tpl-body-sub-85 .tpl-table tr:first-child > * {border-top:0px solid ;}
.tpl-body-sub-85 .tpl-table tr:last-child > * {border-bottom:0px solid ;}
.tpl-body-sub-85 .tpl-table tr > *:first-child {border-left:0px solid ;}
.tpl-body-sub-85 .tpl-table tr > *:last-child  {border-right:0px solid ;}.tpl-body-sub-85 { background: linear-gradient(to right, , ), url('') no-repeat center/cover ; }
/* </sub85> */
